html, body {
    height: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center; 
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-align: center;
    		
}
        
.cover{
    min-height: 100%;
    width: 99%;
}

.header{
    max-width: 500px;
    min-height: 130px;
    margin: auto;
    overflow: auto;
}

.logo{
    float: left;
}

.logo-img{
    width:120px;
    height: auto;
}

.menu{
    float: left;
    margin: 55px 15px;
    text-align: center;
}

.main{
    max-width: 500px;
    min-height: 350px;
    background: rgba(255, 255, 255, 0.19);
    border-radius: 5px;
    margin: auto;
    opacity: 0.8;
    overflow: auto;
}

.title{
    hight: 200px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 24px;
    letter-spacing: 3px;
    text-align: center;
    
}

.middle{
    min-hight: 150px;
    margin: 10px 10px;
    text-align: center;
    font-weight: bold;
    
}

.middle p{
    text-shadow: 2px 0 black, 0 2px black, 1px 0 black, 0 -1px black
}
.google-maps{
    width: 100%;
    height: 90px;
    border-radius: 4px;
}

.red-color{
    color: rgb(255, 94, 94);
}

.social{
    max-height: 40px;
    margin: auto;
    font-size: 10px;
    overflow: auto;
    width: 500px;
    margin-top: 30px;
    padding: auto;
    text-align: center;
}

.footer{
    max-height: 40px;
    margin: auto;
    font-size: 10px;
    overflow: auto;
    width: 500px;
    margin-top: 30px;
    text-align: center;
}

.menu-left{
    float: left;
    width: 50%;
}

.menu_right{
    float: left;
    width: 50%;
}

h3{
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

h4{
    color: #fff;
    text-align: center;
}

hr{
    width: 50px;
    margin-top: -10px;
}

a{
    text-decoration: none;
}

a:visited {
    color: #fff;
}

ul{
    list-style-type: none;
}

.about-colum{
    margin-top:20px
}

a{
    color: #fff;
}